
Siam Denso Manufacturing Co.,Ltd. - Sales support #79

Parent project # 575 (Closed): [PJ230051]Duplicate data check system for add line MC23

New line 23

18 Oct 2023 20:06 - Ryo Nozaki

Status: Closed Start date: 18 Oct 2023

Priority: Normal Due date: 31 Oct 2023

Assignee: Arunwit Isarapongporn % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 8.00 hours

Finish date:    

Description

Waiting for PO

Already survey and estimate the price.

History

#1 - 29 Oct 2023 11:41 - Ryo Nozaki

- Project changed from Siam Denso Manufacturing Co.,Ltd. to 91

#2 - 01 May 2024 16:45 - Ryo Nozaki

- Status changed from New to Closed

#3 - 04 May 2024 17:16 - Ryo Nozaki

- Parent task set to #575

#4 - 04 May 2024 17:16 - Ryo Nozaki

- Project changed from 91 to Siam Denso Manufacturing Co.,Ltd.

#5 - 06 Nov 2025 09:34 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
